/* No comment provided by engineer. */
"A new beta version of File Juicer is available" = "新测试版本的 File Juicer 已存在";

/* No comment provided by engineer. */
"A new version of File Juicer is available" = "新版本的 File Juicer 已存在";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* As in choose folder */
"Choose" = "选择";

/* No comment provided by engineer. */
"Choose Folder" = "选择文件";

/* No comment provided by engineer. */
"Could not save a found file. Check for disk space, and where the file is set to be saved in the preferences" = "无法储存找到的文件。请检查磁盘空间，以及预置中文件储存的位置";

/* As in generating thumbnails */
"Generating:" = "正在生成：";

/* No comment provided by engineer. */
"Go to Download Page" = "转到下载页面";

/* No comment provided by engineer. */
"Juicing:" = "提取中：";

/* When registration number check fails */
"License number is not valid!" = "授权码无效！";

/* No comment provided by engineer. */
"No information about a new version is available!" = "目前没有新版本存在！";

/* No comment provided by engineer. */
"OK" = "好";

/* skip generating thumbnails */
"Skip" = "跳过";

/* No comment provided by engineer. */
"Stop" = "停止";

/* When registration succeeded */
"Thank You" = "感谢您";
"Thank You!\nPortable Version Registered" = "Thank You!\nPortable Version Registered";

/* As in generating thumbnails */
"thumbnails" = "缩略图";

/* Of File Juicer */
"You have the newest version!" = "您使用的是最新的版本！";

/* For File Juicer */
"Paid..." = "已付款...";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag files here" = "拖拽文件到这里";

/* For flash card juicing */
"No Flash Cards/Disks Found!" = "没有找到闪存卡/U 盘！";

/* When registration code or name does not match */
"RegistrationFailed" = "您输入的注册信息无效。请检查您的注册信息中，\"注册给\" 和 \"序列号\" 的是否输入正确。";

/* The menu item */
"Registration..." = "注册...";

"Watermark Reminder" = "File Juicer 是共享软件。\n它可让您试用全部的功能，但在您进行注册之前，会有提示信息及水印。";

"FileJuicer is fully functional for %i days to let you try before you buy, but with watermarks in some images.\n" = "FileJuicer is fully functional for %i days to let you try before you buy, but with watermarks in some images.\n";
"The FileJuicer trial period has expired. JPEG and GIF will still get extracted but with watermarks in some images.\n" = "The FileJuicer trial period has expired. JPEG and GIF will still get extracted but with watermarks in some images.\n";
/* When registration code or name does not match */
"Your entry is too long." = "您的输入的内容太长。";

/* dropping files */
"File too large" = "文件太大";

/* If you want to convert WMV files you need a codec for QuickTime */
"If you want to convert WMV files you need a codec for QuickTime" = "如果您想要转换 WMV 文件，您必须有 QuickTime 的解码器";

/* If you want to convert WMV files you need a codec for QuickTime */
"Get Codec" = "取得解码器";

/* For the File Menu */
"iPod Thumbs" = "iPod 缩略图";
"iPod Photo Cache" = "iPod 照片缓存";
"JPEG Thumbs" = "JPEG 缩略图";
"64 x 64 Thumbs" = "64 x 64 缩略图";
"32 x 32 Thumbs" = "32 x 32 缩略图";
"iPhone and iPod Touch Backups" = "iPhone and iPod Touch Backups";
"iTunes Album Artwork Cache" = "iTunes Album Artwork Cache";
/* Generating Index files */
"Index" = "索引";